# Uses of Class
org.apache.lucene.util.hnsw.FilteredHnswGraphSearcher

Packages that use FilteredHnswGraphSearcher
Package
Description
org.apache.lucene.util.hnsw
Navigable Small-World graph, nominally Hierarchical but currently only has a single layer.

- ## Uses of FilteredHnswGraphSearcher in org.apache.lucene.util.hnsw

  Methods in org.apache.lucene.util.hnsw that return FilteredHnswGraphSearcher
  Modifier and Type
  Method
  Description
  `static FilteredHnswGraphSearcher`
  FilteredHnswGraphSearcher.`create(int k, HnswGraph graph, int filterSize, Bits acceptOrds)`
  Creates a new filtered graph searcher.